'#edges': 776
'#faces': 1544768
'#norms': 797816
'#parts': 10
'#points': 464
'#sharp': 304
'#surfs': 341
'#verts': 772404
bbox: [25.39987113714162, -41.27512886285838, 25.39987113714162, 50.80012886285838,
  -22.224871137141623, 33.57892886285838, 25.40025772571676, 19.050257725716758, 8.179057725716763]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Line, Line, Circle, Circle, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line,
  Circle, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, Line,
  Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line]
diag: 32.7869241806802
gaus_curv: 1327.9458311669794
max_length: 0.00032786924180680207
mean_curv: -30.480727457003923
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00971518/00971518_31321ed0c4778767bc256352_step_013.step
surface: 3.5617760212364845e-16
surfs: [Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cone, Plane, Cone, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Plane,
  Cone, Cone, Plane, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Plane, Cone,
  Cone, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder,
  Cylinder, Torus, Torus, Cylinder, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus,
  Torus, Cylinder, Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder,
  Plane, Cone, Cone, Plane, Plane, Cone, Cone, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Plane,
  Cone, Cone, Plane, Plane, Cone, Cone, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Plane, Cone,
  Cone, Plane, Plane, Cone, Cone, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Plane, Cone, Cone, Plane,
  Plane, Cone, Cone, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus,
  Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Plane, Cone, Cone, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane]
tolerance: 3.27869241806802e-06
volume: 7.927313879458489e-16
